Jump to content

Template:StyledTable/styles.css: Revision history

Diff selection: Mark the radio buttons of the revisions to compare and hit enter or the button at the bottom.
Legend: (cur) = difference with latest revision, (prev) = difference with preceding revision, m = minor edit.

26 March 2026

24 April 2025

19 April 2025

  • curprev 13:0113:01, 19 April 2025 Josh talk contribs 592 bytes +592 Created page with "@media screen { table.styled-table { background-color: #f8f8f8; color: #202122; } html.skin-theme-clientpref-night table.styled-table, html.skin-theme-clientpref-os table.styled-table { background-color: #1e1f21; color: #eaecf0; } table.styled-table th { background-color: #4B9CD3; color: white; } html.skin-theme-clientpref-night table.styled-table th, html.skin-theme-clientpref-os table.styled-table th { background-color:..."